Summary: 	A dictionary plugin for the Xfce panel
Name: 		xfce4-dict-plugin
Version: 	0.3.0
Release: 	%mkrel 2
License:	GPLv2+
Group: 		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-dict-plugin
Source0: 	http://goodies.xfce.org/releases/xfce4-dict-plugin/%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	libxfcegui4-devel
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-dict-plugin
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot

%description
A Xfce panel plugin to query Dict server and
other dictionary sources.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std 

%find_lang %{name}

%post
%update_icon_cache hicolor

%postun
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc ChangeLog AUTHORS
%{_bindir}/xfce4-popup-dict
%{_libdir}/xfce4/panel-plugins/*
%{_iconsdir}/hicolor/scalable/apps/dict-icon.svg
%{_datadir}/xfce4/panel-plugins/dict.desktop


%changelog
* Wed Mar 12 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.0-2mdv2008.1
+ Revision: 187068
- better description

* Sun Mar 09 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.0-1mdv2008.1
+ Revision: 183134
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.1-3mdv2008.1
+ Revision: 110116
- correct buildrequires
- do not package COPYING file
- new license policy
- use upstream tarball name as a real name
- spec file clean
- use upstream name

* Fri May 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.1-2mdv2008.0
+ Revision: 31028
- add %%post and %%postun scripts

* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.1-1mdv2008.0
+ Revision: 30531
- Import xfce-dict-plugin

